
/** Catalogue Browse **/

#p_content ul li {
	width: 100%;
}

#p_content ul li:nth-child(2n+1) {
	background: #eeeeee;
}

.list_product {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.p_box {
	border-bottom: 1px dashed #dddddd;
	width: 100%;
	padding: 10px 0;
}

.p_box .p_img {
	overflow: hidden;
	padding: 5px;
	width: 300px;
	text-align: center;
}

.p_box .p_img img {
	padding: 10px 0;
	max-width: 280px;
}

.p_box .p_info {
	width: 630px;
	padding: 5px;
}

.p_box .p_title {
	color: #333;
	font-size: 18px;
	padding: 10px 0 0 0;
	//float: left;
	font-family: 'Oswald', sans-serif;
}

.p_box .p_desc {
	color: #121212;
	padding: 0 0 20px 0;
	//max-height: 70px;
	//overflow: hidden;
}

.p_desc ul li {
	color: #121212;
	list-style-type: square !important;
}


#p_desc_white ul li {
	color: #121212;
	list-style-type: square !important;
	background: #ffffff !important;
}

.p_desc_white ul li:nth-child(2n+1) {
	background: #ffffff;
}


.p_box .p_btn {
	padding: 5px 0;
	float: right;
	margin: 10px 20px 0 0;
}

.p_box .p_btn img {
	width: 116px;
	height: 30px;
}	

.p_price, .p_model {
	position: relative;
	top: 10px;
	margin-right: 25px;
	color: #666;
}

.p_price span, .p_model span {
	background: #cccccc;
	color: #121212;
	padding: 4px 5px;
	font-weight: bold;
	font-size: 18px;
}

.bannerImage {
	width: 700px;
}

.categoryDescription {
	padding: 0px 0px 10px 0px;
}

.btnProd {
	background: #90C551 url(/img/cart.png) no-repeat;
	border: 0px;
	color: #fff;
	padding: 4px 10px 4px 25px;
	font-weight: normal;
	cursor: pointer;
	border-radius: 10px;
	font-size: 11px;
	text-transform: capitalize;
}

.btn, .btn1 {
	border: 0px;
	color: #ffffff;
	padding: 6px;
	background: #90C551;
	font-weight: normal;
	font-size: 15px;
	border-radius: 3px 3px 3px 3px;
	behavior: url(ie-css3.htc);
	cursor: pointer;
	margin: 0 2px 0 0;
	text-decoration: none;
}



/** Product View Details **/


.productImages {
	float: left;
	width: 300px;
	text-align: center;
	padding: 10px;
	background: #e6e6e6;
}
.productImg {
	max-width: 300px;
	border: 0px;
}
.productImgThumb {
	height: 75px;
	cursor: pointer;
	border: 1px solid #DDD;
}

.productContents {
	width: 600px;
	float: left;
	padding: 0px 0px 0px 20px;
}

.productTitle {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: normal;
	padding: 0px 0px 10px 0px;
	font-family: 'Oswald', sans-serif;
	color: #373535;
}
.productPrice {
	font-weight: normal;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	padding: 15px 0px;
	line-height: 26px;
}
.regPrice {
	padding: 0px 0px 0px 20px;
}

.productDescription {
	padding: 15px 15px 0px 15px;
	border: 0px solid #e6e6e6;
}
.productModel {
	float: right; width: 100px; padding: 2px; text-align: right;
}
.modelTitle {
	float: right; width: 70px; text-align: right; padding: 2px;
}
.qantityBox {
	float: left; width: 50px; text-align: right; padding: 4px;
}
.qtyBox {
	width: 25px;
}
.quantityTitle {
	text-align: right; float: left; font-weight: bold; padding: 7px 0px;
}
.productButtons {
	float: left; padding: 0px 20px 0px 0px;
}
.productTabs {
	width: 530px;
}
.relatedTitle {
	padding: 10px 0px; font-size: 16px; font-family: 'Oswald', sans-serif;
}
.relatedlink {
	text-align: center; margin-bottom: 5px;
}
.relView {
	color: #fff;
	background: #383637;
	padding: 4px 0px;
	text-align: center;
	width: 100px;
	display: block;
	float: left;
}
.relCart {
	color: #fff;
	background: #696969;
	padding: 4px 0px;
	text-align: center;
	width: 112px;
	float: left;
	display: block;
}
.productWishlist {
	float: left; padding: 6px 5px 15px 0px;
}

/** sub products **/

.productSubOuter {
	float: left;
	padding: 10px 0px 0px 0px;
}
.productSub {
	float: left;
	padding: 2px 0px;
	width: 550px;
}

.productSubName  {
	float: left; width: 140px; padding: 5px 0 0 0;
}

.productSubDesc {
	float: left; width: 120px; padding: 5px 0 0 0;
}

.productSubQtyPrice {
	float: left; width: 60px;  padding: 0;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
}
.productSubQtyTitle {
	float: left; font-weight: bold;  padding: 3px 0 0 0;
}
.productSubQty {
	float: left;
}
.productSubQty input {
	text-align: center;
	margin: 0 0 2px 0;
}

.productButtonsSub {
	width: 400px; float: left; text-align: right;
}
/** options **/


.productOptionsName {
	float: left;
	padding: 2px 10px 3px 0px;
	width: 60px;
}
.productOptionsSelect {
	float: left;
	width: 120px;
	padding: 0px 10px 3px 0px;
}
.productOptionsDrop {
	width: 120px;
}
.productOptions {
	padding: 0px;
	border: 0px solid #e6e6e6;
	width: 400px;
}

/** shopping cart **/

.qtyBox {
	text-align: center;
	width: 25px;
}

.updateBar {
	background: #F9FAFA;
}
.updateBtn {
	border: 0px;
	color: #000;
	padding: 4px 0px;
	background: #F9FAFA;
	font-weight: normal;
	cursor: pointer;
	text-decoration: underline;
	font-size: 11px;
}

.cartFooter {
	margin: 20px 0px 0px 0px;
}
.cartFootLeft {
	float: left;
	width: 360px;
	margin: 30px 0px 0px 0px;
}
.cartFootShipping {
	float: left;
	width: 230px;
	margin: 0px 0px 60px 0px;
}
.cartFootBag {
	float: right;
	width: 280px;
}
.cartMyBag {
	background: #e6e6e6;
	padding: 10px;
	margin: 5px 0px 0px 0px;
}
.checkout {
	float: right;
}
.subT {
	float: left;
}
.subA {
	float: right;
}
.gstT {
	float: left;
}
.gstA {
	float: right;
}
.shipT {
	float: left;
	font-weight: bold;
	font-size: 13px;
	padding: 10px 0px;
}
.shipA {
	float: right;
	font-weight: bold;
	font-size: 13px;
	padding: 10px 0px;
}
.totalT {
	float: left;
	font-weight: bold;
	font-size: 15px;
}
.totalA {
	float: right;
	font-weight: bold;
	font-size: 15px;
}
.checkout {
	float: right;
	margin: 5px 0 0 0;
}
.checkoutBtn {
	font-family: 'Oswald', sans-serif;
	width: 280px;
	border: 0px;
	color: #fff;
	padding: 6px 0px;
	background: #373535;
	font-weight: normal;
	cursor: pointer;
	text-transform: capitalize;
	border-radius: 7px;
	font-size: 16px;
}
.continueBtn {
	border: 0px;
	color: #fff;
	padding: 4px 10px;
	background: #9E9E9E;
	font-weight: normal;
	cursor: pointer;
	text-transform: capitalize;
	border-radius: 7px;
}
.shippingBtn {
	width: 210px;
	border: 0px;
	color: #fff;
	padding: 4px 0px;
	background: #9E9E9E;
	font-weight: normal;
	cursor: pointer;
	text-transform: capitalize;
	border-radius: 7px;
}
.paypal {
	padding: 10px 0 0 0;
	text-align: center;
	font-weight: bold;
}
.paypal img {
	padding: 5px 0 0 0;
	text-align: center;
}